## org.apache.hadoop.examples
Class WordCount

    java.lang.Object
      org.apache.hadoop.examples.WordCount

    public class WordCount

extends Object

Nested Class Summary
`static class` `WordCount.IntSumReducer`
`static class` `WordCount.TokenizerMapper`

Constructor Summary
`WordCount()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WordCount

    public WordCount()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2009 The Apache Software Foundation